﻿/* Set padding to keep content from hitting the edges */
.body-content {
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}
/* Footer Link Hover Effect */
footer .custom-link {
    transition: 0.3s ease;
}

    footer .custom-link:hover {
        color: #ffc107 !important;
        padding-left: 5px;
    }
